<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css"/>
    <link rel="stylesheet" href="css/style.css">

    <title>Journey</title>
</head>

<body>

<div class="header">
    <div class="toolbar">
        <span class="toolbar-name">Journey</span>
        <div class="toolbar-items-list">
            <div class="toolbar-item calendar"></div>
            <div class="toolbar-item forum"></div>
            <div class="toolbar-item journey"></div>
        </div>
    </div>
    <div class="authorization-bar">
        <div class="authorization-wrapper">
            Welcome,
            <a class="link" href="index.html">Log in</a>
            or
            <a class="link" href="index.html">Sign Up</a>
        </div>
    </div>
</div>


<div class="signup-form">
    <div class="container">
        <span class="signup-caption">Sign Up</span>
        <a class="link login-link" href="index.html">Log in</a>
        <div class="clearfix"></div>

        <div class="signin-wrapper clearfix">
            <button class="social-signin-btn facebook"/>
            <button class="social-signin-btn google"/>
        </div>

        <span class="signin-or stripe">
						or
				</span>

        <div class="signup-form-fields-list">
            <input type="text" name="first_name" placeholder="First name" class="signup-form-field"/>
            <input type="text" name="last_name" placeholder="Last name" class="signup-form-field"/>
            <input type="email" name="email" placeholder="Email" class="signup-form-field"/>
            <input type="text" name="password" placeholder="Choose Password" class="signup-form-field"/>
            <input type="password" name="password_confirm" placeholder="Confirm Password" class="signup-form-field"/>
        </div>

        <div class="terms">
            <label class="check-mark-container">
                Agree our <a class="link selected-text" href="index.html">Terms & Conditions</a>
                <input type="checkbox" checked="checked">
                <span class="check-mark"></span>
            </label>
        </div>

        <button class="signup-btn">
            Create Account
        </button>

    </div>
</div>


</body>
</html>